Bug 134404 - Update of math/octave-forge, addition of other new ports
Update of math/octave-forge, addition of other new ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Beat Gaetzi
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-10 04:10 UTC by stephen
Modified: 2009-05-27 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.17 KB, patch)
2009-05-10 04:10 UTC, stephen
no flags Details | Diff
file.diff (70.32 KB, patch)
2009-05-10 04:10 UTC, stephen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description stephen 2009-05-10 04:10:01 UTC
	
The octave-forge ports had a large set of updates.  I decided to make all the changes into a large omnibus PR.

Fix: This contains four shar files (adding four more ports), and two diffs.


# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	octave-forge-nurbs
#	octave-forge-nurbs/distinfo
#	octave-forge-nurbs/Makefile
#	octave-forge-nurbs/pkg-descr
#	octave-forge-nurbs/pkg-plist
#
echo c - octave-forge-nurbs
mkdir -p octave-forge-nurbs > /dev/null 2>&1
echo x - octave-forge-nurbs/distinfo
sed 's/^X//' >octave-forge-nurbs/distinfo << 'ceca64af808198fed0f8e4f0c59ebfe0'
XMD5 (octave-forge/nurbs-1.0.tar.gz) = a7a1f569c547e2519b92c42ff90c24ef
XSHA256 (octave-forge/nurbs-1.0.tar.gz) = 284f4acac6f64220cac3f1833bd7cdf0a3a92ceba2f61645feb855b793aa5c1d
XSIZE (octave-forge/nurbs-1.0.tar.gz) = 46917
ceca64af808198fed0f8e4f0c59ebfe0
echo x - octave-forge-nurbs/Makefile
sed 's/^X//' >octave-forge-nurbs/Makefile << 'a956cb18229d9c3b8c02d9e67c883e7b'
X# New ports collection makefile for:	octave-forge-nurbs
X# Date created:		8 September 2008
X# Whom:			Stephen Montgomery-Smith <stephen@math.missouri.edu>
X#
X# $FreeBSD: ports/math/octave-forge-nurbs/Makefile,v 1.3 2009/04/05 20:50:40 dhn Exp $
X#
X
XPORTNAME=	octave-forge-nurbs
XPORTVERSION=	1.0
XCATEGORIES=     math
X
XMAINTAINER=	stephen@missouri.edu
XCOMMENT=        Octave-forge package ${OCTAVE_PKGNAME}
X
X.include <bsd.port.pre.mk>
X.include "${PORTSDIR}/Mk/bsd.octave.mk"
X.include <bsd.port.post.mk>
a956cb18229d9c3b8c02d9e67c883e7b
echo x - octave-forge-nurbs/pkg-descr
sed 's/^X//' >octave-forge-nurbs/pkg-descr << 'a1ff3f9df9817e0ab7dc9bcb7ab52441'
XThe octave-forge package is the result of The GNU Octave Repositry project,
Xwhich is intended to be a central location for custom scripts, functions and
Xextensions for GNU Octave. contains the source for all the functions plus
Xbuild and install scripts.
X
XThis is nurbs.
X
Xurceforge.net/
a1ff3f9df9817e0ab7dc9bcb7ab52441
echo x - octave-forge-nurbs/pkg-plist
sed 's/^X//' >octave-forge-nurbs/pkg-plist << '80d5ada9691908fc43045c7ad5bd8ab1'
X@comment This file intentionally left empty
80d5ada9691908fc43045c7ad5bd8ab1
exit



# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	octave-forge-oct2mat
#	octave-forge-oct2mat/distinfo
#	octave-forge-oct2mat/Makefile
#	octave-forge-oct2mat/pkg-descr
#	octave-forge-oct2mat/pkg-plist
#
echo c - octave-forge-oct2mat
mkdir -p octave-forge-oct2mat > /dev/null 2>&1
echo x - octave-forge-oct2mat/distinfo
sed 's/^X//' >octave-forge-oct2mat/distinfo << '221b23d3ae1b51e9ce51782845a0783c'
XMD5 (octave-forge/oct2mat-1.0.6.tar.gz) = fa86bd321d87c5cccf5e8424303ec28f
XSHA256 (octave-forge/oct2mat-1.0.6.tar.gz) = 626fb818f920edecd586b1f67335bd4b0fd04528b9d91883a553764a59410e58
XSIZE (octave-forge/oct2mat-1.0.6.tar.gz) = 8719
221b23d3ae1b51e9ce51782845a0783c
echo x - octave-forge-oct2mat/Makefile
sed 's/^X//' >octave-forge-oct2mat/Makefile << '96404a894f1372ee1b197f4a6fc95c49'
X# New ports collection makefile for:	octave-forge-oct2mat
X# Date created:		8 September 2008
X# Whom:			Stephen Montgomery-Smith <stephen@math.missouri.edu>
X#
X# $FreeBSD: ports/math/octave-forge-oct2mat/Makefile,v 1.3 2009/04/05 20:50:40 dhn Exp $
X#
X
XPORTNAME=	octave-forge-oct2mat
XPORTVERSION=	1.0.6
XCATEGORIES=     math
X
XMAINTAINER=	stephen@missouri.edu
XCOMMENT=        Octave-forge package ${OCTAVE_PKGNAME}
X
XRUN_DEPENDS+=	${TARBALLS_DIR}/io.tar.gz:${PORTSDIR}/math/octave-forge-io
X
X.include <bsd.port.pre.mk>
X.include "${PORTSDIR}/Mk/bsd.octave.mk"
X.include <bsd.port.post.mk>
96404a894f1372ee1b197f4a6fc95c49
echo x - octave-forge-oct2mat/pkg-descr
sed 's/^X//' >octave-forge-oct2mat/pkg-descr << '43b690761f359fcab1dd6adbd87dbe06'
XThe octave-forge package is the result of The GNU Octave Repositry project,
Xwhich is intended to be a central location for custom scripts, functions and
Xextet m-file into matlab-compatible coding style.
X
XWWW: http://octave.sourceforge.net/
43b690761f359fcab1dd6adbd87dbe06
echo x - octave-forge-oct2mat/pkg-plist
sed 's/^X//' >octave-forge-oct2mat/pkg-plist << '4e90acd53b5b20671fd899c0d426c4d9'
X@comment This file intentionally left empty
4e90acd53b5b20671fd899c0d426c4d9
exit


# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	octave-forge-simp
#	octave-forge-simp/distinfo
#	octave-forge-simp/Makefile
#	octave-forge-simp/pkg-descr
#	octave-forge-simp/pkg-plist
#
echo c - octave-forge-simp
mkdir -p octave-forge-simp > /dev/null 2>&1
echo x - octave-forge-simp/distinfo
sed 's/^X//' >octave-forge-simp/distinfo << '6bfcb5123d4691ce105caee60a5e7d5e'
XMD5 (octave-forge/simp-1.1.0.tar.gz) = 701ea9ba7028ee55fa26d0391cade6e5
XSHA256 (octave-forge/simp-1.1.0.tar.gz) = 6f9c872d7f0976387eff3efad5c33ef43ceeda0e8c8e2ab0a76c3be3af1024c6
XSIZE (octave-forge/simp-1.1.0.tar.gz) = 131016
6bfcb5123d4691ce105caee60a5e7d5e
echo x - octave-forge-simp/Makefile
sed 's/^X//' >octave-forge-simp/Makefile << '586a96b63e37e8b9343359179a253eef'
X# New ports collection makefile for:	octave-forge-simp
X# Date created:		8 September 2008
X# Whom:			Stephen Montgomery-Smith <stephen@math.missouri.edu>
X#
X# $FreeBSD: ports/math/octave-forge-simp/Makefile,v 1.3 2009/04/05 20:50:40 dhn Exp $
X#
X
XPORTNAME=	octave-forge-simp
XPORTVERSION=	1.1.0
XCATEGORIES=     math
X
XMAINTAINER=	stephen@missouri.edu
XCOMMENT=        Octave-forge package ${OCTAVE_PKGNAME}
X
X.include <bsd.port.pre.mk>
X.include "${PORTSDIR}/Mk/bsd.octave.mk"
X.include <bsd.port.post.mk>
586a96b63e37e8b9343359179a253eef
echo x - octave-forge-simp/pkg-descr
sed 's/^X//' >octave-forge-simp/pkg-descr << 'c84b30064a16d60071ab03e120f52b0d'
XThe octave-forge package is the result of The GNU Octave Repositry project,
Xwhich is intended to be a central location for custom scripts, functions and
Xextensions for GNU Octave. contains the source for all the functions plus
Xbuild and install scripts.
X
XThis is simp.
X
X This packtave.sourceforge.net/
c84b30064a16d60071ab03e120f52b0d
echo x - octave-forge-simp/pkg-plist
sed 's/^X//' >octave-forge-simp/pkg-plist << '1f08a567e26d20f4935a2cd25d7a4f93'
X@comment This file intentionally left empty
1f08a567e26d20f4935a2cd25d7a4f93
exit


# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	octave-forge-spanish
#	octave-forge-spanish/distinfo
#	octave-forge-spanish/Makefile
#	octave-forge-spanish/pkg-descr
#	octave-forge-spanish/pkg-plist
#
echo c - octave-forge-spanish
mkdir -p octave-forge-spanish > /dev/null 2>&1
echo x - octave-forge-spanish/distinfo
sed 's/^X//' >octave-forge-spanish/distinfo << 'c2e37eaa2843cc506e1050ee76a4b374'
XMD5 (octave-forge/spanish-1.0.0.tar.gz) = ab3b04fe9ec2358c1a96609b1440b037
XSHA256 (octave-forge/spanish-1.0.0.tar.gz) = 10a014701b28eae26c7631fc823776cb3e31284af50a997efed72183028e3a96
XSIZE (octave-forge/spanish-1.0.0.tar.gz) = 12785
c2e37eaa2843cc506e1050ee76a4b374
echo x - octave-forge-spanish/Makefile
sed 's/^X//' >octave-forge-spanish/Makefile << '6517f87b0c5cba5a9151eae211cc25f4'
X# New ports collection makefile for:	octave-forge-spanish
X# Date created:		8 September 2008
X# Whom:			Stephen Montgomery-Smith <stephen@math.missouri.edu>
X#
X# $FreeBSD: ports/math/octave-forge-spanish/Makefile,v 1.3 2009/04/05 20:50:45 dhn Exp $
X#
X
XPORTNAME=	octave-forge-spanish
XPORTVERSION=	1.0.0
XCATEGORIES=     math
X
XMAINTAINER=	stephen@missouri.edu
XCOMMENT=        Octave-forge package ${OCTAVE_PKGNAME}
X
X.include <bsd.port.pre.mk>
X.include "${PORTSDIR}/Mk/bsd.octave.mk"
X.include <bsd.port.post.mk>
6517f87b0c5cba5a9151eae211cc25f4
echo x - octave-forge-spanish/pkg-descr
sed 's/^X//' >octave-forge-spanish/pkg-descr << '5df5999de61c85136e348fde61803068'
XThe octave-forge package is the result of The GNU Octave Repositry project,
Xwhich is intended to be a central location for custom scripts, functions and
Xextensions for GNU Octave. contains the source for all the functions plus
Xbuilfunctions.
X
XWWW: http://octave.sourceforge.net/
5df5999de61c85136e348fde61803068
echo x - octave-forge-spanish/pkg-plist
sed 's/^X//' >octave-forge-spanish/pkg-plist << '9806bf63fb7c056658b8b5b69177bfcc'
X@comment This file intentionally left empty
9806bf63fb7c056658b8b5b69177bfcc
exit
Comment 1 stephen 2009-05-10 16:58:26 UTC
My apologies - I forget to reset PORTREVISION in the following three ports:

octave-forge-fpl
octave-forge-tcl-octave
octave-forge
Comment 2 Mark Linimon freebsd_committer 2009-05-12 05:27:37 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

reclassify.
Comment 3 stephen 2009-05-16 20:25:47 UTC
Just in case the diff and shar files got corrupted (which I am suspected 
they did because I noticed a line was missing in one of the diffs), you 
can get them from

http://www.math.missouri.edu/~stephen/octave-forge/

Or if no-one wants to handle a large omnibus change to many ports, I 
could resubmit it as a large number of PR's each containing a change to 
a single port.
Comment 4 Beat Gaetzi freebsd_committer 2009-05-16 20:37:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beat

I'll take it.
Comment 5 Beat Gaetzi freebsd_committer 2009-05-24 22:14:25 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Thanks for this big update of octave-forge ports. I have seen that most
of octave-forge ports contains spaces instead of tabs in CATEGORIES and
COMMENT lines. This is just a style issue but will generate a portlint
warning. Would it be fine for you if I change this lines to tabs when I
commit your port updates?

A modified patch with the style changes is available here:
http://people.freebsd.org/~beat/patches/134404-math-octave-forge.patch
A list of which ports are affected is available here:
http://people.freebsd.org/~beat/logs/134404/134404.log

On FreeBSD 6 (i386) I run several times into a "malloc(): error:
recursive call"-error. e.g.:
http://people.freebsd.org/~beat/logs/134404/octave-forge-bim-0.1.0.log
http://people.freebsd.org/~beat/logs/134404/octave-forge-ga-0.9.6.log

Would the patch you submitted in ports/127491 still fix this problem and
is there a reason why this patch never was commited?

Thanks,
Beat



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.10 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkoZuLEACgkQQMW893dCSdtKKwCaAxq1JaQ/ao8nifK5zMNdOXmO
Ev0AnR1BC28bQ4ixQGpHEjjzS2bkSrRV
=MyvU
-----END PGP SIGNATURE-----
Comment 6 stephen 2009-05-24 22:25:19 UTC
Beat Gaetzi wrote:
> Hi,
> 
> Thanks for this big update of octave-forge ports. I have seen that most
> of octave-forge ports contains spaces instead of tabs in CATEGORIES and
> COMMENT lines. This is just a style issue but will generate a portlint
> warning. Would it be fine for you if I change this lines to tabs when I
> commit your port updates?
> 
> A modified patch with the style changes is available here:
> http://people.freebsd.org/~beat/patches/134404-math-octave-forge.patch
> A list of which ports are affected is available here:
> http://people.freebsd.org/~beat/logs/134404/134404.log

I have absolutely no problem with style changes.


> 
> On FreeBSD 6 (i386) I run several times into a "malloc(): error:
> recursive call"-error. e.g.:
> http://people.freebsd.org/~beat/logs/134404/octave-forge-bim-0.1.0.log
> http://people.freebsd.org/~beat/logs/134404/octave-forge-ga-0.9.6.log
> 
> Would the patch you submitted in ports/127491 still fix this problem and
> is there a reason why this patch never was commited?

I am rather certain that it would still fix the problem, although I have 
not tried it recently.

My guess is that maho, who maintains the octave port, might have tried 
to get this fix put in place upstream.  The problem might have been 
fixed in octave-devel, but I don't know.

I'm copying to maho.

Stephen
Comment 7 chat95 2009-05-25 01:55:29 UTC
----Security_Multipart(Mon_May_25_09_55_29_2009_264)--
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Thanks Stephen and Beat Gaetzi

Beat Gaetzi:
I'd like to ask portmgr@ for commit.

From: Stephen Montgomery-Smith <stephen@missouri.edu>
Subject: Re: ports/134404: Update of math/octave-forge, addition of other new ports
Date: Sun, 24 May 2009 16:25:19 -0500

> Beat Gaetzi wrote:
>> Hi,
>> Thanks for this big update of octave-forge ports. I have seen that
>> most
>> of octave-forge ports contains spaces instead of tabs in CATEGORIES
>> and
>> COMMENT lines. This is just a style issue but will generate a portlint
>> warning. Would it be fine for you if I change this lines to tabs when
>> I
>> commit your port updates?
>> A modified patch with the style changes is available here:
>> http://people.freebsd.org/~beat/patches/134404-math-octave-forge.patch
>> A list of which ports are affected is available here:
>> http://people.freebsd.org/~beat/logs/134404/134404.log
>
> I have absolutely no problem with style changes.
>
>
>> On FreeBSD 6 (i386) I run several times into a "malloc(): error:
>> recursive call"-error. e.g.:
>> http://people.freebsd.org/~beat/logs/134404/octave-forge-bim-0.1.0.log
>> http://people.freebsd.org/~beat/logs/134404/octave-forge-ga-0.9.6.log
>> Would the patch you submitted in ports/127491 still fix this problem
>> and
>> is there a reason why this patch never was commited?
>
> I am rather certain that it would still fix the problem, although I
> have not tried it recently.
>
> My guess is that maho, who maintains the octave port, might have tried
> to get this fix put in place upstream.  The problem might have been
> fixed in octave-devel, but I don't know.
I don't know nither.

> I'm copying to maho.
thanks

Best,
-- Nakata Maho http://accc.riken.jp/maho/ , http://ja.openoffice.org/
   Nakata Maho's PGP public keys: http://accc.riken.jp/maho/maho.pgp.txt

----Security_Multipart(Mon_May_25_09_55_29_2009_264)--
Content-Type: application/pgp-signature
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.11 (FreeBSD)

iEYEABECAAYFAkoZ7IEACgkQpcQqaPiEzfnEYwCfbac/NtUs/JardrRz4Y4l0Z0j
DnYAoNRi31DDpzKKaAF8M3FOLHx5GNEm
=11jq
-----END PGP SIGNATURE-----

----Security_Multipart(Mon_May_25_09_55_29_2009_264)----
Comment 8 chat95 2009-05-25 02:02:02 UTC
----Security_Multipart(Mon_May_25_10_02_02_2009_275)--
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi Beat Gaetzi:
> I'd like to ask portmgr@ for commit.

Aha totally I misunderstand. Since 2009/5/4 ports tree is now full open.

Best,
-- Nakata Maho http://accc.riken.jp/maho/ , http://ja.openoffice.org/
   Nakata Maho's PGP public keys: http://accc.riken.jp/maho/maho.pgp.txt

----Security_Multipart(Mon_May_25_10_02_02_2009_275)--
Content-Type: application/pgp-signature
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.11 (FreeBSD)

iEYEABECAAYFAkoZ7gsACgkQpcQqaPiEzfnlIACcDDeramnUeStBcJvSLp342M8K
tkEAoIXCQmF54O1HCE7ddw/KEqDyXMSp
=3Mk5
-----END PGP SIGNATURE-----

----Security_Multipart(Mon_May_25_10_02_02_2009_275)----
Comment 9 stephen 2009-05-25 02:07:05 UTC
Maho NAKATA wrote:
> Hi Beat Gaetzi:
>> I'd like to ask portmgr@ for commit.
> 
> Aha totally I misunderstand. Since 2009/5/4 ports tree is now full open.

Yes - that is probably the reason it wasn't committed - I submitted the 
fix during a port freeze, and presumably it got forgotten after that.
Comment 10 Beat Gaetzi freebsd_committer 2009-05-25 23:33:42 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Stephen Montgomery-Smith wrote:
> Maho NAKATA wrote:
>> Hi Beat Gaetzi:
>>> I'd like to ask portmgr@ for commit.
>>
>> Aha totally I misunderstand. Since 2009/5/4 ports tree is now full open.
> 
> Yes - that is probably the reason it wasn't committed - I submitted the
> fix during a port freeze, and presumably it got forgotten after that.

I run a FreeBSD 6 Tinderbox build with the patch from ports/127491 and
all port build successfully now (including ports which failed previously):
http://tinderbox.chruetertee.ch/tb/index.php?action=list_buildports&build=6-FreeBSD-NativePorts&search_port_name=octave-forge&Go=Go

Thanks,
Beat
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.10 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkobHMYACgkQQMW893dCSdvkxACfQl4HhGEY9v/FDkJqKJHiH/j1
hRAAn0wleuRGjfiAocZ7ev56SCBHAgeA
=wDXJ
-----END PGP SIGNATURE-----
Comment 11 chat95 2009-05-26 03:13:04 UTC
----Security_Multipart(Tue_May_26_11_13_04_2009_245)--
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi Beat and Stephen,

Just I fixed 127491. If Stephen approves you can directly PR: 134404.

Thanks

From: Beat Gaetzi <beat@FreeBSD.org>
Subject: Re: ports/134404: Update of math/octave-forge, addition of other new ports
Date: Tue, 26 May 2009 00:33:42 +0200

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Stephen Montgomery-Smith wrote:
>> Maho NAKATA wrote:
>>> Hi Beat Gaetzi:
>>>> I'd like to ask portmgr@ for commit.
>>>
>>> Aha totally I misunderstand. Since 2009/5/4 ports tree is now full open.
>>
>> Yes - that is probably the reason it wasn't committed - I submitted the
>> fix during a port freeze, and presumably it got forgotten after that.
>
> I run a FreeBSD 6 Tinderbox build with the patch from ports/127491 and
> all port build successfully now (including ports which failed previously):
> http://tinderbox.chruetertee.ch/tb/index.php?action=list_buildports&build=6-FreeBSD-NativePorts&search_port_name=octave-forge&Go=Go
>
> Thanks,
> Beat
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.10 (FreeBSD)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>
> iEYEARECAAYFAkobHMYACgkQQMW893dCSdvkxACfQl4HhGEY9v/FDkJqKJHiH/j1
> hRAAn0wleuRGjfiAocZ7ev56SCBHAgeA
> =wDXJ
> -----END PGP SIGNATURE-----
>

----Security_Multipart(Tue_May_26_11_13_04_2009_245)--
Content-Type: application/pgp-signature
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.11 (FreeBSD)

iEYEABECAAYFAkobUDAACgkQpcQqaPiEzfkzAwCgsCgxvN/SAs5WZnAKbSk57zXq
SLsAn1KeFnbbriEawWGZ7Dysjpo5gaFI
=2Q/x
-----END PGP SIGNATURE-----

----Security_Multipart(Tue_May_26_11_13_04_2009_245)----
Comment 12 stephen 2009-05-26 03:24:27 UTC
Yes, I approve (although I don't think my approval was needed).

Maho NAKATA wrote:
> Hi Beat and Stephen,
> 
> Just I fixed 127491. If Stephen approves you can directly PR: 134404.
> 
> Thanks
> 
> From: Beat Gaetzi <beat@FreeBSD.org>
> Subject: Re: ports/134404: Update of math/octave-forge, addition of other new ports
> Date: Tue, 26 May 2009 00:33:42 +0200
> 
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>>
>> Stephen Montgomery-Smith wrote:
>>> Maho NAKATA wrote:
>>>> Hi Beat Gaetzi:
>>>>> I'd like to ask portmgr@ for commit.
>>>> Aha totally I misunderstand. Since 2009/5/4 ports tree is now full open.
>>> Yes - that is probably the reason it wasn't committed - I submitted the
>>> fix during a port freeze, and presumably it got forgotten after that.
>> I run a FreeBSD 6 Tinderbox build with the patch from ports/127491 and
>> all port build successfully now (including ports which failed previously):
>> http://tinderbox.chruetertee.ch/tb/index.php?action=list_buildports&build=6-FreeBSD-NativePorts&search_port_name=octave-forge&Go=Go
>>
>> Thanks,
>> Beat
>> -----BEGIN PGP SIGNATURE-----
>> Version: GnuPG v2.0.10 (FreeBSD)
>> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>>
>> iEYEARECAAYFAkobHMYACgkQQMW893dCSdvkxACfQl4HhGEY9v/FDkJqKJHiH/j1
>> hRAAn0wleuRGjfiAocZ7ev56SCBHAgeA
>> =wDXJ
>> -----END PGP SIGNATURE-----
>>
Comment 13 chat95 2009-05-26 03:29:54 UTC
----Security_Multipart(Tue_May_26_11_29_54_2009_586)--
Content-Type: Text/Plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi Beat,

Plese commit 134404 patch. (I'm not the person to say so though, but
in case you hesitate)

From: Stephen Montgomery-Smith <stephen@missouri.edu>
Subject: Re: ports/134404: Update of math/octave-forge, addition of other new ports
Date: Mon, 25 May 2009 21:24:27 -0500

> Yes, I approve
thank you
> (although I don't think my approval was needed).
yes your raized the PR :-)


> Maho NAKATA wrote:
>> Hi Beat and Stephen,
>> Just I fixed 127491. If Stephen approves you can directly PR: 134404.
>> Thanks
>> From: Beat Gaetzi <beat@FreeBSD.org>
>> Subject: Re: ports/134404: Update of math/octave-forge, addition of
>> other new ports
>> Date: Tue, 26 May 2009 00:33:42 +0200
>>
>>> -----BEGIN PGP SIGNED MESSAGE-----
>>> Hash: SHA1
>>>
>>> Stephen Montgomery-Smith wrote:
>>>> Maho NAKATA wrote:
>>>>> Hi Beat Gaetzi:
>>>>>> I'd like to ask portmgr@ for commit.
>>>>> Aha totally I misunderstand. Since 2009/5/4 ports tree is now full
>>>>> open.
>>>> Yes - that is probably the reason it wasn't committed - I submitted
>>>> the
>>>> fix during a port freeze, and presumably it got forgotten after that.
>>> I run a FreeBSD 6 Tinderbox build with the patch from ports/127491 and
>>> all port build successfully now (including ports which failed
>>> previously):
>>> http://tinderbox.chruetertee.ch/tb/index.php?action=list_buildports&build=6-FreeBSD-NativePorts&search_port_name=octave-forge&Go=Go
>>>
>>> Thanks,
>>> Beat
>>> -----BEGIN PGP SIGNATURE-----
>>> Version: GnuPG v2.0.10 (FreeBSD)
>>> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
>>>
>>> iEYEARECAAYFAkobHMYACgkQQMW893dCSdvkxACfQl4HhGEY9v/FDkJqKJHiH/j1
>>> hRAAn0wleuRGjfiAocZ7ev56SCBHAgeA
>>> =wDXJ
>>> -----END PGP SIGNATURE-----
>>>
>

----Security_Multipart(Tue_May_26_11_29_54_2009_586)--
Content-Type: application/pgp-signature
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.11 (FreeBSD)

iEYEABECAAYFAkobVCMACgkQpcQqaPiEzfkXBgCfURuMt9IVhFbvGe+HuK3NMDZM
VsEAn1O1hP0AVg7Tk69s6gF1nWsp1IPR
=VGji
-----END PGP SIGNATURE-----

----Security_Multipart(Tue_May_26_11_29_54_2009_586)----
Comment 14 dfilter freebsd_committer 2009-05-26 22:30:59 UTC
beat        2009-05-26 21:30:45 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-nurbs Makefile distinfo pkg-descr pkg-plist 
  Log:
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  This is nurbs.
  
   Collection of routines for the creation, and manipulation of Non-Uniform
   Rational B-Splines (NURBS).
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.601     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-nurbs/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-nurbs/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-nurbs/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-nurbs/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 15 dfilter freebsd_committer 2009-05-26 22:34:25 UTC
beat        2009-05-26 21:34:12 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-oct2mat Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  This is oct2mat.
  
   Convert m-file into matlab-compatible coding style.
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.602     +1 -0      ports/math/Makefile
  1.1       +19 -0     ports/math/octave-forge-oct2mat/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-oct2mat/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-oct2mat/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-oct2mat/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 16 dfilter freebsd_committer 2009-05-26 22:37:58 UTC
beat        2009-05-26 21:37:45 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-simp Makefile distinfo pkg-descr pkg-plist 
  Log:
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  This is simp.
  
   This package define the basic operations on intervals. It is useful when
   some values for a computation are incertain.
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.603     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-simp/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-simp/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-simp/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-simp/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 17 dfilter freebsd_committer 2009-05-26 22:42:45 UTC
beat        2009-05-26 21:42:35 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/octave-forge-spanish Makefile distinfo pkg-descr 
                              pkg-plist 
  Log:
  The octave-forge package is the result of The GNU Octave Repositry project,
  which is intended to be a central location for custom scripts, functions and
  extensions for GNU Octave. contains the source for all the functions plus
  build and install scripts.
  
  This is spanish.
  
   Spanish package for the construction of native language translations of
   Octave functions.
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.604     +1 -0      ports/math/Makefile
  1.1       +17 -0     ports/math/octave-forge-spanish/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-spanish/distinfo (new)
  1.1       +11 -0     ports/math/octave-forge-spanish/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-spanish/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 18 dfilter freebsd_committer 2009-05-26 22:48:39 UTC
beat        2009-05-26 21:48:30 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ad Makefile distinfo 
  Log:
  - Update to 1.0.5
  - Portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-ad/Makefile
  1.2       +3 -3      ports/math/octave-forge-ad/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 19 dfilter freebsd_committer 2009-05-26 22:50:38 UTC
beat        2009-05-26 21:50:24 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ann Makefile distinfo 
  Log:
  - Update to 1.0.2
  - Portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-ann/Makefile
  1.2       +3 -3      ports/math/octave-forge-ann/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 20 dfilter freebsd_committer 2009-05-26 22:51:51 UTC
beat        2009-05-26 21:51:43 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-arpack Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-arpack/Makefile
  1.2       +3 -3      ports/math/octave-forge-arpack/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 21 dfilter freebsd_committer 2009-05-26 22:55:59 UTC
beat        2009-05-26 21:55:46 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-audio Makefile distinfo 
  Log:
  - Update to 1.1.3
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-audio/Makefile
  1.2       +3 -3      ports/math/octave-forge-audio/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 22 dfilter freebsd_committer 2009-05-26 22:57:57 UTC
beat        2009-05-26 21:57:43 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-bioinfo Makefile distinfo 
  Log:
  - Update to 0.1.2
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-bioinfo/Makefile
  1.2       +3 -3      ports/math/octave-forge-bioinfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 23 dfilter freebsd_committer 2009-05-26 22:58:59 UTC
beat        2009-05-26 21:58:42 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-civil-engineering Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-civil-engineering/Makefile
  1.2       +3 -3      ports/math/octave-forge-civil-engineering/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 24 dfilter freebsd_committer 2009-05-26 22:59:48 UTC
beat        2009-05-26 21:59:34 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-combinatorics Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-combinatorics/Makefile
  1.2       +3 -3      ports/math/octave-forge-combinatorics/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 25 dfilter freebsd_committer 2009-05-26 23:01:10 UTC
beat        2009-05-26 22:00:57 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-fpl Makefile distinfo 
  Log:
  - Update to 0.1.5
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +1 -2      ports/math/octave-forge-fpl/Makefile
  1.2       +3 -3      ports/math/octave-forge-fpl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 26 dfilter freebsd_committer 2009-05-26 23:02:03 UTC
beat        2009-05-26 22:01:49 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-bim Makefile distinfo 
  Log:
  - Update to 0.1.0
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-bim/Makefile
  1.2       +3 -3      ports/math/octave-forge-bim/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 27 dfilter freebsd_committer 2009-05-26 23:02:56 UTC
beat        2009-05-26 22:02:48 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-control Makefile distinfo 
  Log:
  - Update to 1.0.10
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-control/Makefile
  1.2       +3 -3      ports/math/octave-forge-control/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 28 dfilter freebsd_committer 2009-05-26 23:04:34 UTC
beat        2009-05-26 22:04:21 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-data-smoothing Makefile distinfo 
  Log:
  - Update to 1.2.0
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +3 -3      ports/math/octave-forge-data-smoothing/Makefile
  1.2       +3 -3      ports/math/octave-forge-data-smoothing/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 29 dfilter freebsd_committer 2009-05-26 23:05:31 UTC
beat        2009-05-26 22:05:23 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-econometrics Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-econometrics/Makefile
  1.2       +3 -3      ports/math/octave-forge-econometrics/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 30 dfilter freebsd_committer 2009-05-26 23:07:08 UTC
beat        2009-05-26 22:06:59 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-engine Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +7 -3      ports/math/octave-forge-engine/Makefile
  1.2       +3 -3      ports/math/octave-forge-engine/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 31 dfilter freebsd_committer 2009-05-26 23:08:10 UTC
beat        2009-05-26 22:07:57 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-financial Makefile distinfo 
  Log:
  - Update to 0.3.1
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-financial/Makefile
  1.2       +3 -3      ports/math/octave-forge-financial/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 32 dfilter freebsd_committer 2009-05-26 23:08:58 UTC
beat        2009-05-26 22:08:46 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ftp Makefile distinfo 
  Log:
  - Update to 1.0.2
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-ftp/Makefile
  1.2       +3 -3      ports/math/octave-forge-ftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 33 dfilter freebsd_committer 2009-05-26 23:10:26 UTC
beat        2009-05-26 22:10:12 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ga Makefile distinfo 
  Log:
  - Update to 0.9.6
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-ga/Makefile
  1.2       +3 -3      ports/math/octave-forge-ga/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 34 dfilter freebsd_committer 2009-05-26 23:11:23 UTC
beat        2009-05-26 22:11:10 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-graceplot Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-graceplot/Makefile
  1.2       +3 -3      ports/math/octave-forge-graceplot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 35 dfilter freebsd_committer 2009-05-26 23:12:24 UTC
beat        2009-05-26 22:12:10 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-gsl Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +3 -4      ports/math/octave-forge-gsl/Makefile
  1.2       +3 -3      ports/math/octave-forge-gsl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 36 dfilter freebsd_committer 2009-05-26 23:13:54 UTC
beat        2009-05-26 22:13:41 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ident Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-ident/Makefile
  1.2       +3 -3      ports/math/octave-forge-ident/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 37 dfilter freebsd_committer 2009-05-26 23:14:46 UTC
beat        2009-05-26 22:14:33 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-informationtheory Makefile distinfo 
  Log:
  - Update to 0.1.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-informationtheory/Makefile
  1.2       +3 -3      ports/math/octave-forge-informationtheory/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 38 dfilter freebsd_committer 2009-05-26 23:15:50 UTC
beat        2009-05-26 22:15:39 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-integration Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-integration/Makefile
  1.2       +3 -3      ports/math/octave-forge-integration/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 39 dfilter freebsd_committer 2009-05-26 23:16:43 UTC
beat        2009-05-26 22:16:30 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-io Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-io/Makefile
  1.2       +3 -3      ports/math/octave-forge-io/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 40 dfilter freebsd_committer 2009-05-26 23:17:46 UTC
beat        2009-05-26 22:17:32 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-irsa Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-irsa/Makefile
  1.2       +3 -3      ports/math/octave-forge-irsa/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 41 dfilter freebsd_committer 2009-05-26 23:18:38 UTC
beat        2009-05-26 22:18:30 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-linear-algebra Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-linear-algebra/Makefile
  1.2       +3 -3      ports/math/octave-forge-linear-algebra/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 42 dfilter freebsd_committer 2009-05-26 23:20:47 UTC
beat        2009-05-26 22:19:49 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-mapping Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-mapping/Makefile
  1.2       +3 -3      ports/math/octave-forge-mapping/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 43 dfilter freebsd_committer 2009-05-26 23:21:04 UTC
beat        2009-05-26 22:20:51 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-miscellaneous Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-miscellaneous/Makefile
  1.2       +3 -3      ports/math/octave-forge-miscellaneous/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 44 dfilter freebsd_committer 2009-05-26 23:22:19 UTC
beat        2009-05-26 22:21:55 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-missing-functions Makefile distinfo 
  Log:
  - Update to 1.0.2
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-missing-functions/Makefile
  1.2       +3 -3      ports/math/octave-forge-missing-functions/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 45 dfilter freebsd_committer 2009-05-26 23:23:22 UTC
beat        2009-05-26 22:22:48 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-msh Makefile distinfo 
  Log:
  - Update to 0.1.0
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-msh/Makefile
  1.2       +3 -3      ports/math/octave-forge-msh/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 46 dfilter freebsd_committer 2009-05-26 23:24:13 UTC
beat        2009-05-26 22:24:04 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-multicore Makefile distinfo 
  Log:
  - Update to 0.2.14
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-multicore/Makefile
  1.2       +3 -3      ports/math/octave-forge-multicore/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 47 dfilter freebsd_committer 2009-05-26 23:25:09 UTC
beat        2009-05-26 22:24:55 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nan Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-nan/Makefile
  1.2       +3 -3      ports/math/octave-forge-nan/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 48 dfilter freebsd_committer 2009-05-26 23:25:45 UTC
beat        2009-05-26 22:25:37 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-nlwing2 Makefile distinfo 
  Log:
  - Update to 1.1.1
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/math/octave-forge-nlwing2/Makefile
  1.2       +3 -3      ports/math/octave-forge-nlwing2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 49 dfilter freebsd_committer 2009-05-26 23:29:17 UTC
beat        2009-05-26 22:29:09 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-ocs Makefile distinfo 
  Log:
  - Update to 0.0.3
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +5 -3      ports/math/octave-forge-ocs/Makefile
  1.2       +3 -3      ports/math/octave-forge-ocs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 50 dfilter freebsd_committer 2009-05-26 23:30:59 UTC
beat        2009-05-26 22:30:45 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-octgpr Makefile distinfo 
  Log:
  - Update to 1.1.5
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-octgpr/Makefile
  1.2       +3 -3      ports/math/octave-forge-octgpr/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 51 dfilter freebsd_committer 2009-05-26 23:33:09 UTC
beat        2009-05-26 22:33:01 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-odebvp Makefile distinfo 
  Log:
  - Update to 1.0.6
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-odebvp/Makefile
  1.2       +3 -3      ports/math/octave-forge-odebvp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 52 dfilter freebsd_committer 2009-05-26 23:33:57 UTC
beat        2009-05-26 22:33:44 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-odepkg Makefile distinfo 
  Log:
  - Update to 0.6.6
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/math/octave-forge-odepkg/Makefile
  1.2       +3 -3      ports/math/octave-forge-odepkg/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 53 dfilter freebsd_committer 2009-05-26 23:35:20 UTC
beat        2009-05-26 22:35:12 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-optim Makefile distinfo 
  Log:
  - Update to 1.0.5
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-optim/Makefile
  1.2       +3 -3      ports/math/octave-forge-optim/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 54 dfilter freebsd_committer 2009-05-26 23:36:06 UTC
beat        2009-05-26 22:35:58 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-optiminterp Makefile distinfo 
  Log:
  - Update to 0.3.2
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-optiminterp/Makefile
  1.2       +3 -3      ports/math/octave-forge-optiminterp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 55 dfilter freebsd_committer 2009-05-26 23:37:29 UTC
beat        2009-05-26 22:37:17 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-outliers Makefile distinfo 
  Log:
  - Update to 0.13.9
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-outliers/Makefile
  1.2       +3 -3      ports/math/octave-forge-outliers/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 56 dfilter freebsd_committer 2009-05-26 23:38:22 UTC
beat        2009-05-26 22:38:06 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-parallel Makefile distinfo 
  Log:
  - Update to 2.0.0
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-parallel/Makefile
  1.2       +3 -3      ports/math/octave-forge-parallel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 57 dfilter freebsd_committer 2009-05-26 23:39:39 UTC
beat        2009-05-26 22:39:22 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-pdb Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-pdb/Makefile
  1.2       +3 -3      ports/math/octave-forge-pdb/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 58 dfilter freebsd_committer 2009-05-26 23:40:18 UTC
beat        2009-05-26 22:40:08 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-physicalconstants Makefile distinfo 
  Log:
  - Update to 0.1.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-physicalconstants/Makefile
  1.2       +3 -3      ports/math/octave-forge-physicalconstants/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 59 dfilter freebsd_committer 2009-05-26 23:41:44 UTC
beat        2009-05-26 22:41:35 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-plot Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-plot/Makefile
  1.2       +3 -3      ports/math/octave-forge-plot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 60 dfilter freebsd_committer 2009-05-26 23:42:28 UTC
beat        2009-05-26 22:42:19 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-pt_br Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-pt_br/Makefile
  1.2       +3 -3      ports/math/octave-forge-pt_br/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 61 dfilter freebsd_committer 2009-05-26 23:43:34 UTC
beat        2009-05-26 22:43:23 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-secs1d Makefile distinfo 
  Log:
  - Update to 0.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-secs1d/Makefile
  1.2       +3 -3      ports/math/octave-forge-secs1d/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 62 dfilter freebsd_committer 2009-05-26 23:44:18 UTC
beat        2009-05-26 22:44:07 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-secs2d Makefile distinfo 
  Log:
  - Update to 0.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-secs2d/Makefile
  1.2       +3 -3      ports/math/octave-forge-secs2d/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 63 dfilter freebsd_committer 2009-05-26 23:45:37 UTC
beat        2009-05-26 22:45:25 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-signal Makefile distinfo 
  Log:
  - Update to 1.0.9
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +4 -3      ports/math/octave-forge-signal/Makefile
  1.2       +3 -3      ports/math/octave-forge-signal/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 64 dfilter freebsd_committer 2009-05-26 23:47:00 UTC
beat        2009-05-26 22:46:51 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-specfun Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-specfun/Makefile
  1.2       +3 -3      ports/math/octave-forge-specfun/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 65 dfilter freebsd_committer 2009-05-26 23:47:49 UTC
beat        2009-05-26 22:47:36 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-special-matrix Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-special-matrix/Makefile
  1.2       +3 -3      ports/math/octave-forge-special-matrix/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 66 dfilter freebsd_committer 2009-05-26 23:48:25 UTC
beat        2009-05-26 22:48:17 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-spline-gcvspl Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-spline-gcvspl/Makefile
  1.2       +3 -3      ports/math/octave-forge-spline-gcvspl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 67 dfilter freebsd_committer 2009-05-26 23:49:40 UTC
beat        2009-05-26 22:49:26 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-splines Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-splines/Makefile
  1.2       +3 -3      ports/math/octave-forge-splines/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 68 dfilter freebsd_committer 2009-05-26 23:51:41 UTC
beat        2009-05-26 22:51:32 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-strings Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-strings/Makefile
  1.2       +3 -3      ports/math/octave-forge-strings/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 69 dfilter freebsd_committer 2009-05-26 23:52:23 UTC
beat        2009-05-26 22:52:15 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-struct Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-struct/Makefile
  1.2       +3 -3      ports/math/octave-forge-struct/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 70 dfilter freebsd_committer 2009-05-26 23:53:39 UTC
beat        2009-05-26 22:53:26 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-symband Makefile distinfo 
  Log:
  - Update to 1.0.9
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-symband/Makefile
  1.2       +3 -3      ports/math/octave-forge-symband/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 71 dfilter freebsd_committer 2009-05-26 23:54:22 UTC
beat        2009-05-26 22:54:13 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-symbolic Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-symbolic/Makefile
  1.2       +3 -3      ports/math/octave-forge-symbolic/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 72 dfilter freebsd_committer 2009-05-26 23:55:33 UTC
beat        2009-05-26 22:55:20 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-tcl-octave Makefile distinfo 
  Log:
  - Update to 0.1.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +3 -4      ports/math/octave-forge-tcl-octave/Makefile
  1.2       +3 -3      ports/math/octave-forge-tcl-octave/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 73 dfilter freebsd_committer 2009-05-26 23:56:18 UTC
beat        2009-05-26 22:56:04 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-time Makefile distinfo 
  Log:
  - Update to 1.0.9
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-time/Makefile
  1.2       +3 -3      ports/math/octave-forge-time/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 74 dfilter freebsd_committer 2009-05-26 23:56:58 UTC
beat        2009-05-26 22:56:45 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-tsa Makefile distinfo 
  Log:
  - Update to 4.0.1
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-tsa/Makefile
  1.2       +3 -3      ports/math/octave-forge-tsa/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 75 dfilter freebsd_committer 2009-05-26 23:59:54 UTC
beat        2009-05-26 22:59:03 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-video Makefile distinfo 
  Log:
  - Update to 1.0.2
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/math/octave-forge-video/Makefile
  1.2       +3 -3      ports/math/octave-forge-video/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 76 dfilter freebsd_committer 2009-05-27 00:00:52 UTC
beat        2009-05-26 23:00:42 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-windows Makefile distinfo 
  Log:
  - Update to 1.0.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-windows/Makefile
  1.2       +3 -3      ports/math/octave-forge-windows/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 77 dfilter freebsd_committer 2009-05-27 00:01:55 UTC
beat        2009-05-26 23:01:45 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-xraylib Makefile distinfo 
  Log:
  - Update to 1.0.8
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.5       +3 -3      ports/math/octave-forge-xraylib/Makefile
  1.2       +3 -3      ports/math/octave-forge-xraylib/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 78 dfilter freebsd_committer 2009-05-27 00:02:40 UTC
beat        2009-05-26 23:02:30 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge-zenity Makefile distinfo 
  Log:
  - Update to 0.5.7
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.4       +3 -3      ports/math/octave-forge-zenity/Makefile
  1.2       +3 -3      ports/math/octave-forge-zenity/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 79 dfilter freebsd_committer 2009-05-27 00:03:25 UTC
beat        2009-05-26 23:03:12 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/octave-forge-benchmark Makefile distinfo 
  Log:
  - Update to 1.1.1
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/benchmarks/octave-forge-benchmark/Makefile
  1.2       +3 -3      ports/benchmarks/octave-forge-benchmark/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 80 dfilter freebsd_committer 2009-05-27 00:04:39 UTC
beat        2009-05-26 23:04:30 UTC

  FreeBSD ports repository

  Modified files:
    math/octave-forge    Makefile 
  Log:
  - Update to 20090504
  - Pet portlint
  
  PR:             ports/134404
  Submitted by:   Stephen Montgomery-Smith <stephen AT missouri.edu> (maintainer)
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.29      +21 -6     ports/math/octave-forge/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 81 Beat Gaetzi freebsd_committer 2009-05-27 00:07:09 UTC
State Changed
From-To: open->closed

New ports added and updates commited. Thanks!